version: "3.4"

services:
  nginx-proxy:
    container_name: nginx-proxy
    build: ./docker/nginx-proxy
    restart: ${RESTART}
    ports:
      - "8080:80"
    volumes:
      - /var/run/docker.sock:/tmp/docker.sock:ro
